<?xml version="1.0" encoding="UTF-8"?>
<PluginList>
	
	<Plugin id="Sasha-Arpeggiator" name="s Arpeggiator" category="Sasha Modules\MIDI" >
		<Audio>
			<Pin name="Active"  datatype="bool" default="1"/>
			<Pin name="In"      datatype="midi" />
			<Pin name="Mode"    datatype="enum" metadata="Up, Down, Alt 1, Alt 2, Random" />
			<Pin name="Octaves" datatype="enum" metadata="1, 2, 3, 4" />
			<Pin name="Clock"   datatype="bool" />
			<Pin name="Reset"   datatype="bool" />
			<Pin name="Out"     datatype="midi" direction="out" />
		</Audio>
	</Plugin>
	
</PluginList>
